Subject: [ARM ATTEND] Following discussions, multiplatform, ARM64, device tree

From: [email-masked] (Gregory CLEMENT)
Date: Tue, 01 Apr 2014 02:16:18 +0200

Hello,

As one of the maintainer of the mvebu SoCs, I'm interested in
following discussions with the other ARM kernel maintainers and
contributors, to ensure I remain up-to-date.

I'm also  interested in:

 * status of the multiplatform effort and what are the next steps

 * how ARM64 is going to be merged/share some code with ARM in the
   long-term, and what is going on in general in the ARM64 world

 * backport compatibility and deprecated binding for the device tree

Thanks!

Gregory

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com